server.port=8091


spring.datasource.url= jdbc:mysql://localhost:3306/blogApp?useSSL=false&serverTimezone=UTC
spring.datasource.username= raghuraman
spring.datasource.password= raghuram45sql


app.context.path = /blog

graphql.servlet.mapping= /blog/home


